package com.app.simplitend.welcome.welcomecg.fragments.onboardfragemts;

import android.os.Bundle;
import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;

import androidx.annotation.NonNull;
import androidx.annotation.Nullable;
import androidx.fragment.app.Fragment;

import com.app.simplitend.R;
import com.app.simplitend.databinding.CgOnboardViewHolderBinding;

public class OnBoardTwoFragment extends Fragment {

    public OnBoardTwoFragment(){
        // required
    }

    @Nullable
    @Override
    public View onCreateView(@NonNull LayoutInflater inflater, @Nullable ViewGroup container, @Nullable Bundle savedInstanceState) {
        CgOnboardViewHolderBinding binding = CgOnboardViewHolderBinding.inflate(inflater, container, false);

        binding.imageView.setImageResource(R.drawable.ic_cg_onboard_two);

        return binding.getRoot();
    }
}
